
@font-face{
font-family: Roboto;
src: url('../Styles/Roboto-Medium.ttf') ;

}

body {
background: url('../imagenes/fondo.jpg') repeat-x !important ;
font-family: Arial, sans-serif;
font-size:12px;
}



.fuenteIRAM{
font-family: Roboto, Helvetica, Arial, sans-serif;
font-size:13px;
}

#form1 {
	margin: 0px auto;
	width: 783px;
	padding-top: 6px;
}

#header{
background: url('../imagenes/background-header.png')  !important;
height:75px;
    width: 770px;
}

h1,h2{
font-family: Roboto, Helvetica, Arial, sans-serif;
font-size:22px;
color:#fff;
text-align:center;
vertical-align:middle;
margin:0;
padding:12px;
    width: 745px;
}


h2 
{
	font-size:18px;
    height: 21px;
    width: 732px;
}


h3 {
	padding-right:  5px;
    height: 16px;
}

h4 {
	padding-right:  5px;
}



#inner-container {
	height: 100%;
	padding-left: 9px;
	padding-right: 9px;
	background-image: url('../imagenes/background-inner-container.png');
	background-position: center;
	background-repeat: repeat-y;
	padding-bottom: 1px;
    width: 762px;
}

#content.content-home {
	background-image: url('../imagenes/background-content-home.png');
}

#content {
	background-image: url('../imagenes/background-content.png');
	background-position: left bottom;
	background-repeat: no-repeat;
}

#footer {
	text-align: center;
	padding-bottom: 14px;
}
#footer-logos.footer-home {
	background-image: url('../imagenes/background-footer-home.png');
}
#footer-logos {
	padding-top: 8px;
	height: 27px;
	padding-bottom: 9px;
	padding-right: 9px;
	padding-left: 9px;
	/*background-image: url('../imagenes/background-footer.png');*/
	background-position: center;
	background-repeat: no-repeat;
}

}
#footer-legales p {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #014e62;
}


#encabezado2 {
    text-align: center;
}
	
#login table, #login, #Panel1
{
	margin: 0 auto;
    height: 1228px;
}



#grillacentral {
	
	text-align:center;
}

.lblmsgerror {	
font-family: ABeeZee;
	color: #F70A16;
	font-size: 14;
	padding: 5;
	font-weight: bold;
	text-shadow: 1px 1px 1px #A1A1A1;
}



.grilla, .Facturas, .Aplicaciones {
width:100%;
border:0px solid #fff;
padding:0;
margin: 0px auto;
}
.grilla
{
margin-top:100px;
}


.grilla2 {

border:0px solid #fff;
padding:0;
margin: 0px auto;
text-align:center !important;
font-size:small !important;
align-content:center !important;
}


.tituloproveedores {
 font-family: ABeeZee;
	color: #2B1EE6;
	font-size: 18px;
	padding: 0;
}
.boton {
    font-size: small;
    font-family: Arial;
    font-weight: normal;
    text-decoration: inherit;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    border: 1px solid #337fed;
    padding: 9px 18px;
    text-shadow: 1px 1px 0px #1570cd;
    -webkit-box-shadow: inset 1px 1px 0px 0px #97c4fe;
    -moz-box-shadow: inset 1px 1px 0px 0px #97c4fe;
    box-shadow: inset 1px 1px 0px 0px #97c4fe;
    cursor: pointer;
    color: #ffffff;
    display: inline-block;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3d94f6",endColorstr="#1e62d0");
}

.boton:hover {
    background: -webkit-linear-gradient(90deg, #3d94f6 5%, #1e62d0 100%);
    background: -moz-linear-gradient(90deg, #3d94f6 5%, #1e62d0 100%);
    background: -ms-linear-gradient(90deg, #3d94f6 5%, #1e62d0 100%);
    background: linear-gradient(180deg, #1e62d0 5%, #3d94f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1e62d0",endColorstr="#3d94f6");
}

.boton:active {
    position:relative;
    top: 1px;
}

a{
color:#126587;
font-weight:bold;
text-decoration:none;}


H3{
font-size:12px;
}

H5{
Color:#aaa;
Font-size:11px;
line-height: 5px;
    text-align: center;
}

.labels{
text-align:left;
width:30%;
}

.campos{
Width:350px;
}

.estilo
{
background-color: #ff0d0d;
border: 2px solid transparent;
-moz-box-shadow: 0px 0px 14px #000000;
-webkit-box-shadow: 0px 0px 14px #000000;
box-shadow: 0px 0px 14px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/

}

.text-shadow{
text-shadow:4px 2px 4px #C2C2C2;
font-size:16px;
color: #3521A6;
font-family:ABeeZee;
}

.custext-shadow{
text-shadow:4px 2px 4px #C2C2C2;
font-size:32px;
color: #000000;
font-family:ABeeZee;
}

.barra hr {
   margin: 0;
   border-style: none;
   height: 3px;
   width: 100%;
   background-color: #FF0000;
 }

.boton2{
  display: inline-block;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  text-decoration: none;
  line-height: 1.1;
  font-weight: normal;
  font-family: sans-serif;
  color: #FFFFFF;
  font-size: 12px;
  background-color: #4C5766;
  background-image: -webkit-linear-gradient(top, #4e5969 0%, #6d6d6d 48%, #4C5766 49%, #4C5766 82%, #586576 100%);
  background-image: -moz-linear-gradient(top, #4e5969 0%, #6d6d6d 48%, #4C5766 49%, #4C5766 82%, #586576 100%);
  background-image: -o-linear-gradient(top, #4e5969 0%, #6d6d6d 48%, #4C5766 49%, #4C5766 82%, #586576 100%);
  background-image: -ms-linear-gradient(top, #4e5969 0%, #6d6d6d 48%, #4C5766 49%, #4C5766 82%, #586576 100%);
  border-color: hsl(0, 0%, 35%);
  -webkit-box-shadow: inset 0 0 1px 1px #6d7c92, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 1px 1px #6d7c92, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 1px 1px #6d7c92, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -webkit-text-shadow: 1px 1px 1px #20252c;
  -moz-text-shadow: 1px 1px 1px #20252c;
  -o-text-shadow: 1px 1px 1px #20252c;
  text-shadow: 1px 1px 1px #20252c;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 6px 15px 6px 15px;
}


.boton2:hover {
  color: #FFFFFF;
  background-color: #535e6f;
  background-image: -webkit-linear-gradient(top, #556072 0%, #757575 48%, #535e6f 49%, #535e6f 82%, #5f6c7f 100%);
  background-image: -moz-linear-gradient(top, #556072 0%, #757575 48%, #535e6f 49%, #535e6f 82%, #5f6c7f 100%);
  background-image: -o-linear-gradient(top, #556072 0%, #757575 48%, #535e6f 49%, #535e6f 82%, #5f6c7f 100%);
  background-image: -ms-linear-gradient(top, #556072 0%, #757575 48%, #535e6f 49%, #535e6f 82%, #5f6c7f 100%);
  border-color: hsl(0, 0%, 38%);
  -webkit-box-shadow: inset 0 0 1px 1px #738196, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 1px 1px #738196, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 1px 1px #738196, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -webkit-text-shadow: 1px 1px 1px #272d35;
  -moz-text-shadow: 1px 1px 1px #272d35;
  -o-text-shadow: 1px 1px 1px #272d35;
  text-shadow: 1px 1px 1px #272d35;
}

.boton2:active {
  color: #FFFFFF;
  background-color: #45505d;
  background-image: -webkit-linear-gradient(top, #414b57 0%, #4C5766 100%);
  background-image: -moz-linear-gradient(top, #414b57 0%, #4C5766 100%);
  background-image: -o-linear-gradient(top, #414b57 0%, #4C5766 100%);
  background-image: -ms-linear-gradient(top, #414b57 0%, #4C5766 100%);
  padding: 7px 15px 5px 15px;
}


.ocultar {
display:none !important;
}
.subirlabel{
top:-25PX;
}
.mostrar {
display:block !important;

}
.pagination-ys {
    /*display: inline-block;*/
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
 
.pagination-ys table > tbody > tr > td {
    display: inline;
}
 
.pagination-ys table > tbody > tr > td > a,
.pagination-ys table > tbody > tr > td > span {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #dd4814;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;
}
 
.pagination-ys table > tbody > tr > td > span {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;    
    margin-left: -1px;
    z-index: 2;
    color: #aea79f;
    background-color: #f5f5f5;
    border-color: #dddddd;
    cursor: default;
   text-align:center;
   
}
 
.pagination-ys table > tbody > tr > td:first-child > a,
.pagination-ys table > tbody > tr > td:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
 
.pagination-ys table > tbody > tr > td:last-child > a,
.pagination-ys table > tbody > tr > td:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
 
.pagination-ys table > tbody > tr > td > a:hover,
.pagination-ys table > tbody > tr > td > span:hover,
.pagination-ys table > tbody > tr > td > a:focus,
.pagination-ys table > tbody > tr > td > span:focus {
    color: #97310e;
    background-color: #eeeeee;
    border-color: #dddddd;
}
.btnverifica {
  background: #34d976;
  background-image: -webkit-linear-gradient(top, #34d976, #32b82b);
  background-image: -moz-linear-gradient(top, #34d976, #32b82b);
  background-image: -ms-linear-gradient(top, #34d976, #32b82b);
  background-image: -o-linear-gradient(top, #34d976, #32b82b);
  background-image: linear-gradient(to bottom, #34d976, #32b82b);
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 21px 20px 20px 19px;
  text-decoration: none;
}

.btnverifica:hover {
  background: #067d73;
  background-image: -webkit-linear-gradient(top, #067d73, #2c8539);
  background-image: -moz-linear-gradient(top, #067d73, #2c8539);
  background-image: -ms-linear-gradient(top, #067d73, #2c8539);
  background-image: -o-linear-gradient(top, #067d73, #2c8539);
  background-image: linear-gradient(to bottom, #067d73, #2c8539);
  text-decoration: none;
}


label.btn span {
  font-size: 1.5em ;
}

label input[type="radio"] ~ i.fa.fa-circle-o{
    color: #c8c8c8;    display: inline;
}
label input[type="radio"] ~ i.fa.fa-dot-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-dot-circle-o{
    color: #7AA3CC;    display: inline;
}
label:hover input[type="radio"] ~ i.fa {
color: #7AA3CC;
}

label input[type="checkbox"] ~ i.fa.fa-square-o{
    color: #c8c8c8;    display: inline;
}
label input[type="checkbox"] ~ i.fa.fa-check-square-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-square-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-check-square-o{
    color: #7AA3CC;    display: inline;
}
label:hover input[type="checkbox"] ~ i.fa {
color: #7AA3CC;
}

div[data-toggle="buttons"] label.active{
    color: #7AA3CC;
}

div[data-toggle="buttons"] label {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 2em;
text-align: left;
white-space: nowrap;
vertical-align: top;
cursor: pointer;
background-color: none;
border: 0px solid 
#c8c8c8;
border-radius: 3px;
color: #c8c8c8;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}

div[data-toggle="buttons"] label:hover {
color: #7AA3CC;
}

div[data-toggle="buttons"] label:active, div[data-toggle="buttons"] label.active {
-webkit-box-shadow: none;
box-shadow: none;
}

.aviso
{
text-shadow:1px 1px 1px rgba(74,74,74,1);
font-weight:normal;color:#0A178C;
letter-spacing:0pt;
word-spacing:4pt;
font-size:14px;
text-align:center;
font-family:arial, helvetica, sans-serif;
line-height:1;
margin:0px;
padding:0px;
align
}
